# Generated by Django 4.1.2 on 2022-10-13 18:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('honey', '0004_alter_orders_client_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='question',
            name='client_name',
            field=models.CharField(default=0, max_length=200),
            preserve_default=False,
        ),
    ]
